# SIPReferNotify Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPReferNotify:

List of all members.

## Public Member Functions

| SIPReferNotify (SIPConnection &connection, OpalTransport &transport, StatusCodes code)

## Constructor & Destructor Documentation

SIPReferNotify::SIPReferNotify | ( | SIPConnection & | connection,
|  | OpalTransport & | transport,
|  | StatusCodes | code |
| ) |  |  |

The documentation for this class was generated from the following file:

- sippdu.h